SAP Knowledge Base Article - Preview

3114425 - Industry extension IS-UT must be activated

Symptom

When you install SMISU 620_700 by SAINT, SAINT fails with error "OCS package SAPK-620AGINSMISU does not match the current software component vector".

If you check the requested package of SMISU 620_700, you can see one of the conditions mismatched.

"Industry extension IS-UT must be activated".


Read more...

Environment

SAP ERP

Product

SAP ERP 6.0

Keywords

SMISU, Industry extension, activated, SAINT, requested package , KBA , BC-UPG-ADDON , Upgrade Add-On Components , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.